<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Protecting Masks</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Protecting Masks made by <br> #Voluntaris3DGarrotxa</h1>
        </div>
      </div>
    </div>
  </div>
</section>
<br>
<br>
<br>
<br>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
		<h3 class="mb-4">Hyper Domestic x Hyper Local</h3>
    <br>
    The Master in Design for Emergent Futures is proposing a revision of the publication made by the Cuban government during the 1990's, when the island was going through the special period after the fall of the Iron Curtain. MDEF's tutors and students will work in a new repository and publication, understanding that the world is now in a new "special period", after the release of the COVID-19.
    <br>
    <br>
    Knowing the limitations of mobility that the world is experiencing, there is a dramatic change in logistics and supply chains, as well as new ways to access knowledge. Right now, we are more connected than ever and we are more isolated than ever at the same time. The current global pandemic is opening up opportunities for hyperlocal interventions that can help people to live confinement in much better conditions while increasing long term resilience.
    <br>
    <br>
    The exercise will consist of mapping and documenting existing practices that are happening now at the domestic scale in the world, and which people are using to solve local needs, by following open source projects or existing documentation. The work will be organized following the categories of the book "Con Nuestros Propios Esfuerzos".
    <br>
    <br>
    These categories will be assigned to students by MDEF tutors, and they will serve as a starting point to organize their work for the week. A second part of the exercise will consist of imagining near-future scenarios, starting from January 2021, and proposing the evolution of these categories and projects in the context of the Post-Corona society. We want our students to identify not only the current situation of confinement but also being able to anticipate the world that could emerge out of this forced transition. Starting from January 2021, we want our students to make an effort to identify what these collective practices or this domestic practices could look like in six or nine months.
    <br>
    <br>
    Ernesto Oroza, who is going to be a collaborator in this week's exercise, will participate in the collective efforts by inspiring students in how to curate and identify which kind of solutions or which kind of recipes are being developed and shared around the world as never before.
    <br>
    <br>
    <img src="../images/blog2/14_0-com.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
    <h5 class="mb-4">Objectives</h5>
    · To document do-it-yourself practices that are emerging at the domestic space from people that are solving basic needs related with food, fixtures of electronics, clothing, or fixing anything that is in their homes
    <br>
    <br>
    · To curate together with MDEF tutors a collection of solutions and projects that are offering opportunities to address the current reconfiguration of the everyday life of humans in the world of confinement
    <br>
    <br>
    · To speculate about possible near futures after the Corona pandemic, starting in January 2021
    <br>
    <br>
    The output expected from this project this week project is to have a living repository of solutions or ideas or creative ideas for people to implement other domestic spaces as well as to think about how a new productive society might be emerging from this current crisis of the Coronavirus, and how we can envision this productive society to finally emerge from 2020 as a transition year.
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <h3 class="mb-4">Document: DIY and emergent practices</h3>
    <br>
    <img src="../images/blog2/14_0-banner.gif" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
    Innova Didàctic (http://shop.innovadidactic.com/) is an educational robotics company that runs workshops for children and schools, sells electronic educational material and collaborates with the Robolot team (http://www.robolot.org/).
    <br>
    <br>
    During this emergency situation, it is organizing the assembly of protective masks against covid-19 in the Olot area (Garrotxa). Innova Didàctic is in contact with 50 makers from La Garrotxa and several companies that have 3D printers and supply of plastic screens.
    <br>
    <br>
    In a week they have produced more than 3.600 protective masks that have been distributed to different hospitals in Girona area, the workers of the Ajuntament d’Olot, homes for the elderly and other public services.
    <br>
    <br>
    You can find more information about the initiative in this article: https://www.naciodigital.cat/noticia/198958/robotica/garrotxa/es/bolca/fabricar/pantalles/protectores/amb/impressores/3d
    <br>
    <br>
    <br>
    <br>
    <h5 class="mb-4">1st Person Perspective</h5>
    I will present you my experience with making protecting masks with the community #voluntaris3DGarrotxa
    <br>
    <br>
    <img src="../images/blog2/14_1.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    There are more than 50 makers that are printing daily, then we have more than 20 companies that are printing and injecting masks with a mould and they produce more than 3.400masks/day.
    <br>
    <br>
    Innova Didactic collects the makers production and some production of the local industries, and then the volunteers assemble all the masks with the plastic sheet. At the same time, they are printing some masks and develops with the team #robotsenys the oxygen masks.
    <br>
    <br>
    They also receive calls from the sanitary and social sector and coordinates the deliveries with them. They have been supplying masks to hospitals in Olot, Girona and Barcelona.
    <br>
    <br>
    <img src="../images/blog2/14_2.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    I’ve been three days volunteering for 10hours and the feelings they have transmitted to me are.
    <br>
    <br>
    · Admiration: for the makers, there’s people that wake up at night two times to print more masks.
    <br>
    <br>
    · Prevision: for the local industries because in two weeks they have developed an injection mold and they are mass producing masks.
    <br>
    <br>
    · Adrenaline: when the sanitary people came at night to take the masks, they were very grateful and they gave us adrenaline with their words. When I arrived at night around 10pm I couldn’t sleep of the emotion.
    <br>
    <br>
    · Passion: for me Innova Didactic is an example of constant energy and love to their job. They’re working more han 12hours/day and are the nucleus of this volunteering system.
    <br>
    <br>
    <img src="../images/blog2/14_3.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <img src="../images/blog2/14_4.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <h3 class="mb-4">Curate: collection of solutions, projects, creative ideas</h3>
    <br>
    <br>
    Here you can see the design iterations of the protecting mask. They started with the Coronavirus Maker model but it takes a lot of time to print the cap visor, so they decided to redesign and simplify the mask.
    <br>
    <br>
    And they did the first version with elastic band. Then they decided to try to laser cut metacrylate but it was to fragile and rigid.
    <br>
    <br>
    So they decided to redesign the mask with elastic band and simplify it more. Finally from this design the local industries have made the injection model.
    <br>
    <br>
    <img src="../images/blog2/14_5.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Innova Didactic is also working with another community of volunteers in Montseny called Robotsenys, they are working with hospitals.
    <br>
    <br>
    <img src="../images/blog2/14_6.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    This is the production space in Innova Didactic with some volunteers.
    <br>
    <br>
    <img src="../images/blog2/14_7.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Here some tweets related with the production of #voluntaris3Dgarrotxa.
    <br>
    <br>
    <img src="../images/blog2/14_8.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    This picture was taken in the moment where sanitary people came to Innova Didactic to collect the masks at night.
    <br>
    <br>
    <img src="../images/blog2/14_9.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Here some tweets related with the use of the mask produced by the volunteers. As you can see there are different services using it: hospitals, local food shops, police, ambulances, residences…
    <br>
    <br>
    <img src="../images/blog2/14_10.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Since the 3rd of April they have developed a formulary to facilitate the online demand of masks.
    <br>
    <br>
    <img src="../images/blog2/14_11.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    When Innova Didactic receives the masks from the makers they have a cleaning protocol: they clean it outside with water and bleach, they enter in a plastic bag, they take out the water, they perforate the plastic sheet, they assemble the frame with the plastic sheet, and they put it into cardboard boxes.
    <br>
    <br>
    <img src="../images/blog2/14_12.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    There’s also a protocol made by Salut Department to clean the protecting masks during the use.
    <br>
    <br>
    <img src="../images/blog2/14_13.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    Finally I’ve made a comparison between the protecting masks. The Coronavirus makers has a good relation: quality - price and is easy to distribute but has an uncomfortable restraint system.
    <br>
    <br>
    The 3D print makers garrotxa has the same pros as the coronavirus makers but in the contras has a fragile structure.
    <br>
    <br>
    The injected is a redesign of the makers garrotxa. Is comfortable, mass produced but in contras you need a big inversion of the mold and the injection machine.
    <br>
    <br>
    The helmet is comfortable and made with resistant materials, but in the contras is more expensive and there aren’t enough per person.
    <br>
    <br>
    <img src="../images/blog2/14_14.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <h3 class="mb-4">Speculate: post-pandemic, envisioned transition</h3>
    <br>
    <br>
    <img src="../images/blog2/14_15.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <img src="../images/blog2/14_16.png" alt="" class="img-fluid w-100">
    <br>
    <br>
    <br>
    <br>
    </div>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Julia Bertolaso, Veronica Tran, Ernesto Oroza, Mariana Quintero, Oscar Tómico, Tomás Díez and Guillem Camprodon</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>6/4/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p></p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>
				</div>

				<div class="mt-5">
					<a href="13_applications-implications.html" class="btn btn-dark">Previous Work</a>
					<a href="15_molding-casting.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
